const system = require("../../../system");
const ServiceBase = require("../../sve.base")
/**
 * 订单产品表
 */
class OorderprocessService extends ServiceBase {
  constructor() {
    super("order", ServiceBase.getDaoName(OorderprocessService));
  }

}

module.exports = OorderprocessService;